

.grid-badge-immobileStato {
    font-size:0;
}

    .grid-badge-immobileStato.stato-venduto {
        color: #ffffff;
        background-color: #007bbd;
    }

    .grid-badge-immobileStato.stato-locato {
        color: #ffffff;
        background-color: #ECA700;
    }

    .grid-badge-immobileStato.stato-rimosso {
        color: #ffffff;
        background-color: #CC0000;
    }

    .grid-badge-immobileStato.stato-proponibile {
        color: #ffffff;
        background-color: #008000;
    }

    .grid-badge-immobileStato.stato-sospeso {
        color: #ffffff;
        background-color: #9966cc
    }

    .grid-badge-immobileStato:first-letter {
        font-size: 0.9rem;
    }

